Subject: field added to reporting
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 1 Nov 2007 14:28:35 -0400

Mike,
I was wondering if you could add a field to the SALES PERFORMANCE REPORT under the Admin tab.  What I would like to do be able to pull a report by USER for any given date range.  Since the date range is already in place for this existing report, I was hoping this would be a quick addition and we could have this in place by Friday.  Can you do that tonight for me?  I would appreciate it.  Let me know.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]